#all,#header,#footer,#shell1,#sidebar,#sidebar h1,#sidebarfooter{
  background:none;
}
body{
  filter:none;
}
#all{
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='img/mainbg.png'); 
}
#header{
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='img/header.png'); 
}
#footer{
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='img/footerbg.png'); 
}
#shell1{
  display:none;
  /*position:absolute;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='img/star.png'); */
}

#sidebarcontent{
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='img/sidebarheader.png');
  background-color:#FCF9E2;
}
#sidebar h1{
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='img/sidebarheader.png');
}
#sidebarfooter{
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='img/sidebarfooter.png'); 
}